@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

body {margin:0;background:#FFA800;font-family:"Verdana","Tahoma";font-size:11px;color:#1F1E1B;}

#head {background:url("http://blog.5d.cn/user27/iiiiiiii/upload/2007-01/20070114174128468.jpg") no-repeat;height:312px;width:auto;padding:0;margin:0 0 0 0;}
#head h1, #head p{display:none;}
#wrapper {width:1007px;background:url("") repeat-y;margin-left:auto;margin-right:auto;}	
#main{margin:0 20px 0 18px;overflow:hidden;}
#inner {float:left;width:100%;}
#content {margin:0 0 0 220px;}
#footer {clear:both;background:url("http://blog.5d.cn/user27/iiiiiiii/upload/2007-01/20070114174503062.jpg");no-repeat top;height:37px;padding:0 0 0 0;}
.cn,.rss,.rss_c {display:none;}
.tools_up {display:block;clear:both;}

a:link {text-decoration:none;color:#FFA800;}
a:visited {text-decoration:none;color:#FFA800;}
a:hover {background-color:none;color: #C500A7;}                
a:active {text-decoration:none;color:#C500A7;}

#commentshead {background:none;border:none;display:none;}

#sidebar {float:left;width:220px;}
.sidesub {margin:0 0 0 8px;padding:5px;}
#sidebar h3 {cursor:pointer;background:url("http://blog.5d.cn/user27/iiiiiiii/upload/2007-01/20070114175531687.jpg") no-repeat;margin:auto;padding: 8px 0 0 15px;font-size:10px;color:#FF3366;height:30px;text-align:left;}
#sidebar li {list-style:none;margin:0;padding:0;}
#sidebar ul {margin:0;padding:10px;}

#menu {position:absolute;width:700px;top:275px;margin:0;padding:0;height:20px;overflow: hidden;}
#menu h3,#menu li span{display:none;}
#menu ul {padding:0;margin:5px;}
#menu li {list-style:none;float:left;margin:1px 10px;}
	
	.pagenav {margin:0 5px}
	.pagenav a{margin:3px;}
		
	.normallog .text{font-size:12px;color:#999999;width:95%}
	.normallog h4 {background:url("http://blog.5d.cn/user27/iiiiiiii/upload/2007-01/20070114184754453.jpg") no-repeat;margin:0px;padding: 8px 0 0 50px;font-size:12px;height:30px;text-align:left;}
         .normallog h6 {background:url("") no-repeat 550px 4px;
font-size:10px;height:30px;}

         	#log {width:99%;overflow:hidden;}
	.photolog {float:left;width:150px;margin:12px;border:#6A9CF5 solid 1px;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:10px;margin:0;padding:5px;background:#6A9CF5;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {display:none;}{float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.Comments {display:none;}{float:left;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.PostTime {display:none;}{float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
   
         .z_half {display:none;}{background-image: url(http://www.zcool.com.cn/pic/gif/gif_28/014.gif);}

         .z_list,.z_normal,.z_admin,.z_post,.z_close,.category,.link_c,.read_c  {display:none;}

         .a_comment .recontent h6 {display:none;}
         .a_comment .recontent {color:#666666;border-left:#DDD solid 2px;margin:10px 10px 10px 45px;padding:0 0 0 10px;}